@charset "utf-8";
body {
	background-color: #ef3239;
	background-image: url(../images/homepage_bg.gif);
	background-repeat: no-repeat;
	background-position: center 30px;
}
.header {
	height: 150px;
	width: 780px;
}
.audiobut {
	height: 40px;
	width: 780px;
	text-align: right;
	position: relative;
	top: -20px;
}

.container {
	height: auto;
	width: 780px;
	margin-top: 90;
	margin-right: auto;
	margin-left: auto;
	overflow: visible;
	padding-top: 60px;
}
.navigation {
	height: 37px;
	width: 780px;
	background-color: #faaf18;
	position: relative;
	top: -2px;
}
.navbuttons{
	float: left;
}
.content {
	height: 405px;
	width: 832px;
	left: -46px;
	position: relative;
}
.content_left {
	float: left;
}
.content_right {
	float: left;
}
.navbuttons_home {
	width: 788px;
	height: 78px;
	top: -10px;
	position: relative;
}
.nav_footer {
	width: 577px;
	height: 30px;
	margin-top: 20px;
	margin-left: 203px;
	position: relative;
}
.imageHome {
	width: 832px;
	height: 415px;
	background-image: url(../images/image_home.jpg);
	background-repeat: no-repeat;
	position: relative;
	background-position: 90px 130px;
}
.quotesHome{
	width: 353px;
	height: 144px;
	position: absolute;
	left: 400px;
	top: -20px;
	float: left;
}
.videoHome{
	width: 345px;
	height: 196px;
	position: relative;
	left: 440px;
	top: 10px;
}
.headingHome{
	width: 800px;
	height: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 37px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	float: left;
	padding-top: 15px;
	padding-left: 40px;
	position: relative;
	font-weight: bold;
}
.textHome{
	width: 410px;
	height: 140px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	top: 88px;
	left: 370px;
	position: relative;
	font-weight: bold;
	float: left;
	line-height: 18px;
}
